1768441782119
17795,2.20.1
11765,2.5.0
15776,2.5.0
15994,2.18.2
16062,2.20.1
10418,2.5.0
23485,2.20.1
10971,2.5.0
16460,2.5.0
3280,2.20.1
1968,2.17.1
2461,2.19.0
23275,2.5.0
727,2.5.0
3581,2.20.1
12562,2.20.1
2463,2.20.1
4791,2.18.1
10072,2.5.0
18941,2.5.0
22,2.18.1
11608,2.19.2
3812,2.19.0
867,2.17.1
1191,2.5.0
23990,2.20.1
15979,2.20.1
5550,2.20.1
11893,2.5.0
21032,2.20.1
4854,2.19.2
8716,2.5.0
15249,2.5.0
15308,2.19.2
2706,2.5.0
22046,2.20.1
22445,2.15.2
15230,2.20.1
23851,2.20.1
11061,2.20.1
10570,2.20.1
23482,2.20.1
6815,2.5.0
18666,2.15.2
664,2.20.1
20951,2.20.1
4911,2.5.0
12985,2.20.1
1678,2.5.0
2967,2.19.2
24776,2.5.0
2416,2.16.1
389,2.18.2
1413,2.17.2
12056,2.20.1
22601,2.5.0
3011,2.5.0
14799,2.20.1
1053,2.17.2
4373,2.18.2
5498,2.16.1
3490,2.19.2
18588,2.5.0
11074,2.5.0
17440,2.12.1
11592,2.20.1
12348,2.20.1
22908,2.5.0
4826,2.20.1
10768,2.20.1
23388,2.20.1
16268,2.5.0
22684,2.20.1
4231,2.5.0
14614,2.5.0
19979,2.20.1
24162,2.20.1
11917,2.15.2
18543,2.20.1
11408,2.20.1
266,2.5.0
